<?xml version="1.0" encoding="utf-8"?>
<extension type="plugin" group="system" method="upgrade">
	<name>System - iCagenda :: Autologin</name>
	<author>Cyril Rezé</author>
	<creationDate>2022-02-22</creationDate>
	<copyright>Copyright (c) 2012-2022 Cyril Rezé / iCagenda. All rights reserved.</copyright>
	<license>GNU General Public License version 3 or later; see LICENSE.txt</license>
	<authorEmail>info@joomlic.com</authorEmail>
	<authorUrl>www.joomlic.com</authorUrl>
	<version>1.5.0</version>
	<description>The iCagenda Autologin plugin allows to automatically connect an authorized user when clicking on a not public URL inserted in a notification email.</description>

	<files>
		<filename plugin="ic_autologin">ic_autologin.php</filename>
	</files>

	<config>
	</config>

</extension>
